
QGIS Application - Bug report #591

Crash on Windows 2000 when open WMS

2007-02-13 10:19 AM - anonymous -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10650

Description

The following link was generated by quantum GIS 0.8.0, running on windows 2000 server

http://wms.jpl.nasa.gov/wms.cgi?SERVICE=WMS&#38;VERSION=1.1.0&#38;REQUEST=GetMap&#38;BBOX=-180.000000,-60.0000

0,180.000000,84.000000&#38;SRS=EPSG:4326&#38;WIDTH=0&#38;HEIGHT=0&#38;LAYERS=global_mosaic&#38;STYLES=&#38;FORMAT=image/png&#38;TRANSPARENT=TRUE

ORMAT=image/png&#38;TRANSPARENT=TRUE

History

#1 - 2008-03-17 09:31 AM - leolami -

It seems fixed, can you test and close it if all is rigth?

#2 - 2008-03-17 09:31 AM - leolami -

I speak about 0.9.2 vers. You can download it from

http://whatnick.dyndns.org:8080/tisham/qgis_setup0.9.2rc1_16_02_2008.exe

#3 - 2008-04-01 12:31 AM - leolami -

- Resolution set to fixed

- Status changed from Open to Closed

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
